ZoneMinder::Object(3)

NAME
ZoneMinder::Object

SYNOPSIS
  use parent ZoneMinder::Object;

  This package should likely not be used directly, as it is meant mainly to be a parent for all other ZoneMinder classes.

DESCRIPTION
  A base Object to act as parent for other ZoneMinder Objects.

  EXPORT
None by default.

AUTHOR
Isaac Connor, <isaac@zoneminder.com>

COPYRIGHT AND LICENSE
Copyright (C) 2001-2017 ZoneMinder LLC

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.3 or, at your option, any later version of Perl 5 you may have available.